str$()
Returns string representation of numeric expression. Numeric expression may be floating point or a integer value.You can omit the dollar character so you can alternatively write it as str() .
Syntax
string = str$( value )
string = str( value )
Alternatively you can use commands strF$() or strF().
Syntax
string = strF$( value )
string = strF( value )
Example
' Set s to "123"
s = str$( 123 )
See also val() command.